@charset "utf-8";
/* CSS Document */

/*-------------------------------- hr_dot_line -----*/
.hr_dot_line {
	background: url("/share_corporate/images/hr_dot_gray.gif") repeat-x bottom left;
}

/*-------------------------------- padding -----*/
.pB30 { padding-bottom:30px !important; }

/*-------------------------------- text-right -----*/
.text-right { text-align:right;}
.kisyo_Box { margin: 10px 0 0 90px;}
.kisyo_Box_tb { margin: 10px 0 0 110px;}


/*-------------------------------- graf-----*/
.graf {
    border: 1px solid #cccccc;
    padding: 10px;
	text-align:center;
}
